const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/Input.Mobile/index.tsx
const Mobile = require_utils.withFormItem(require_WithMode.default, {
	otherFormItemProps: { validateTrigger: ["onChange", "onBlur"] },
	innerProps: { typeobj: {
		type: "mobile",
		enabled: true
	} }
});
//#endregion
exports.default = Mobile;
